@media only screen and (max-width: 991px) {
    a.btn-get-tickets {
        background: var(--white);
        text-transform: unset;
        color: var(--black);
    }
    a.btn-get-tickets:hover {
        background: var(--black);
        color: var(--white);
    }
    .header__logo img {
        height: auto;
    }
    #main-menu-mobile .navbar__item.menu-btn a {
        color: #000 !important;
    }
    #main-menu-mobile .navbar__item.menu-btn a:hover {
        color: #fff !important;
    }
}

@media only screen and (max-width: 767px) {

    .padtop24 {
        padding-top: 16px;
    }
    .padtop32 {
        padding-top: 24px;
    }
    .padtop64 {
        padding-top: 40px;
    }
    .padtop100 {
        padding-top: 50px;
    }


    .padbottom10 {
        padding-bottom: 8px;
    }
    .padbottom16 {
        padding-bottom: 12px;
    }
    .padbottom20 {
        padding-bottom: 18px;
    }
    .padbottom24 {
        padding-bottom: 16px;
    }
    .padbottom32 {
        padding-bottom: 24px;
    }
    .padbottom40 {
        padding-bottom: 28px;
    }
    .padbottom48 {
        padding-bottom: 32px;
    }
    .padbottom64 {
        padding-bottom: 40px;
    }

    .padbottom80 {
        padding-bottom: 44px;
    }
    .padbottom100 {
        padding-bottom: 50px;
    }
    .padbottom120 {
        padding-bottom: 60px;
    }


    .br40 {
        border-radius: 24px;
    }


    .main-headline {
        font-size: 75px;
    }
    .headline2 {
        font-size: 40px;
    }
    .headline3 {
        font-size: 36px;
    }
    .headline4 {
        font-size: 30px;
    }

    .caption-md {
        font-size: 18px;
    }
    .caption-lg {
        font-size: 22px;
    }
    .caption-xl {
        font-size: 26px;

    }

    .lora21 {
        font-size: 17px;
    }
    .lora30 {
        font-size: 22px;
    }

    .padall32 {
        padding: 16px;
    }




    .mob-padtop24 {
        padding-top: 24px;
    }
    .mob-padtop32 {
        padding-top: 32px;
    }
    .mob-padtop40 {
        padding-top: 40px;
    }


    .mob-padbottom16 {
        padding-bottom: 16px;
    }
    .mob-padbottom32 {
        padding-bottom: 32px;
    }
    .mob-padbottom40 {
        padding-bottom: 40px;
    }
    .mob-padbottom64 {
        padding-bottom: 64px;
    }

    .hero__row_col1 {
        padding-left: 0;
    }
    .hero__row {
        gap: 24px;
        flex-direction: column;
        align-items: flex-start;
    }
    .miniseries {
        font-size: 40px;
        padding: 16px 32px;
    }
    .miniseries.min-two, .miniseries.min-three {
        display: none;
    }
    .miniseries.min-one {
        right: 8px;
        top: 150px;
        transform: rotate(-8.08deg);
    }
    .min-series-flex {
        align-items: flex-start;
        flex-direction: column;
        gap: 12px;
    }
    .underline {
        text-decoration-thickness: 6px;
    }
    .img-about-miniseries {
        aspect-ratio: 4 / 3;
    }
    .rc-1, .lang-en .rc-1 {
        left: 25%;
    }
    .rc-2, .lang-en .rc-2 {
        left: 7%;
        top: 33px;
    }
    .rc-3, .lang-en .rc-3 {
        top: 61px;
        left: 22%;
    }
    .rc-4, .lang-en .rc-4 {
        top: 92px;
        left: 1.5%;
    }
    .rc-5, .lang-en .rc-5 {
        left: 1%;
        top: 124px;
    }
    .reclaiming_cities {
        min-height: 158px;
        max-width: 380px;
        margin-top: 2px;
    }
    .more-events, .past-event {
        font-size: 36px;
        padding: 13px 22px;
        border-radius: 20px;
        margin: 14px 0;
    }
    .past-event {
        margin: 0;
        margin-bottom: -14px;
    }
    .past-event-holder {
        margin-bottom: -8px;
    }
    .event-img {
        aspect-ratio: 1;
        height: auto;
    }
    .event-datetime {
        gap: 8px 20px;
        flex-wrap: wrap;
    }
    .btn-event {
        padding: 18px 30px;
        font-size: 18px;
    }
    .place-underline {
        max-width: unset;
    }
    .place__image {
        aspect-ratio: 4 / 3;
    }
    .partner-box {
        padding: 32px 24px;
    }
    .partner-logo {
        max-height: 50px;
    }
    .newsletter #forminator-module-2911, .newsletter #forminator-module-2910,
    .newsletter #forminator-module-2894, .newsletter #forminator-module-2830 {
        width: 100%;
    }
    .newsletter .forminator-row.forminator-row-last {
        position: relative;
        top: unset;
        right: unset;
    }
    .place__box.newsletter {
        padding: 32px 16px 24px;
    }
    .newsletter .forminator-ui#forminator-module-2830.forminator-design--default .forminator-button-submit, .newsletter .forminator-ui#forminator-module-2894.forminator-design--default .forminator-button-submit {
        margin-bottom: 0;
    }
    .newsletter .forminator-ui.forminator-custom-form .forminator-row.forminator-row-last {
        margin-bottom: 0 !important;
    }
    .place__box {
        padding: 24px 16px 16px;
    }
    .hero-section {
        height: calc(100vh - 90px);
        min-height: 670px;
        max-height: 850px;
    }
    .hero-container {
        height: calc(100% - 111px);
    }
    .hero__row_col1 {
        width: 100%;
    }
    .hero__img {
        height: 280px;
    }
    .headline-404 {
        font-size: 100px;
    }
    .form-popup {
        padding: 80px 32px;
    }
    .close-popup-btn {
        position: absolute;
        right: 24px;
        top: 24px;
        scale: 0.8
    }
}
@media (max-width: 575px) {
    .hero-container {
        height: calc(100% - 134px);
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    .padtop24 {
        padding-top: 16px;
    }
    .padtop32 {
        padding-top: 24px;
    }
    .padtop64 {
        padding-top: 40px;
    }
    .padtop100 {
        padding-top: 50px;
    }


    .padbottom10 {
        padding-bottom: 8px;
    }
    .padbottom16 {
        padding-bottom: 12px;
    }
    .padbottom20 {
        padding-bottom: 18px;
    }
    .padbottom24 {
        padding-bottom: 16px;
    }
    .padbottom32 {
        padding-bottom: 24px;
    }
    .padbottom40 {
        padding-bottom: 28px;
    }
    .padbottom48 {
        padding-bottom: 32px;
    }
    .padbottom64 {
        padding-bottom: 40px;
    }

    .padbottom80 {
        padding-bottom: 44px;
    }
    .padbottom100 {
        padding-bottom: 50px;
    }
    .padbottom120 {
        padding-bottom: 60px;
    }

    .tab-padbottom32 {
        padding-bottom: 32px;
    }



    .br40 {
        border-radius: 28px;
    }


    .main-headline {
        font-size: 100px;
    }

    .headline2 {
        font-size: 58px;
    }

    .headline3 {
        font-size: 44px;
    }

    .headline4 {
        font-size: 32px;
    }

    .caption-md {
        font-size: 18px;
    }

    .caption-lg {
        font-size: 21px;
    }

    .caption-xl {
        font-size: 28px;

    }

    .lora21 {
        font-size: 17px;
    }

    .lora30 {
        font-size: 22px;
    }

    .padall32 {
        padding: 20px;
    }


    .hero__row_col1 {
        padding-left: 24px;
        width: 100%;
        flex: unset;
    }

    .hero__row {
        gap: 24px;
        flex-wrap: wrap;
    }

    .header__lang {
        padding-left: 16px;
    }
    .row.bs-gutter40 {
        --bs-gutter-x: 24px;
    }
    .btn-event {
        padding: 18px 36px;
        font-size: 18px;
    }
    .event-datetime {
        gap: 24px;
    }
    .hero__row_col2, .hero__row_col3 {
        width: calc(50% - 12px);
    }
    .hero__img {
        max-height: 260px;
        width: auto;
    }

    .miniseries {
        font-size: 46px;
        padding: 22px 30px;
    }
    .miniseries.min-one {
        right: -15px;
        top: 35px;
    }
    .miniseries.min-two {
        right: 59%;
        top: 150px;
    }
    .miniseries.min-three {
        right: -131px;
        bottom: 22px;
    }
    .hero__row_col3 .caption-xl {
        width: fit-content;
        margin-left: auto;
    }
    .min-series-flex {
        align-items: flex-start;
        flex-direction: column;
        gap: 10px;
    }
    .underline {
        text-decoration-thickness: 6px;
    }
    .rc-1, .lang-en .rc-1 {
        left: 25%;
    }
    .rc-2, .lang-en .rc-2 {
        left: 7%;
        top: 33px;
    }
    .rc-3, .lang-en .rc-3 {
        top: 64px;
        left: 22%;
    }
    .rc-4, .lang-en .rc-4 {
        top: 99px;
        left: 1.5%;
    }
    .rc-5, .lang-en .rc-5 {
        left: 4%;
        top: 138px;
    }
    .reclaiming_cities {
        min-height: 176px;
        max-width: 500px;
        margin-top: 2px;
    }
    .more-events, .past-event {
        font-size: 48px;
        border-radius: 20px;
        margin: 17px 0;
    }

    .past-event {
        margin: 0;
        margin-bottom: -16px;
    }
    .place-underline {
        max-width: unset;
    }
    .newsletter .forminator-row.forminator-row-last {
        top: 40px;
    }
    .newsletter #forminator-module-2830, .newsletter #forminator-module-2894, .newsletter #forminator-module-2894, .newsletter #forminator-module-2830 {
        width: calc(100% - 156px);
    }
    .place__box {
        padding: 20px;
    }
    .partner-box {
        padding: 40px 36px;
    }
    .tab-d-none {
        display: none;
    }

    .hero-section {
        height: calc(100vh - 118px);
        min-height: 580px;
        max-height: 750px;
    }
    .hero-container {
        height: calc(100% - 87px);
    }
    .headline-404 {
        font-size: 120px;
    }
    .form-popup {
        padding: 80px 64px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .padtop24 {
        padding-top: 20px;
    }

    .padtop32 {
        padding-top: 28px;
    }

    .padtop40 {
        padding-top: 32px;
    }

    .padtop64 {
        padding-top: 48px;
    }

    .padtop100 {
        padding-top: 70px;
    }


    .padbottom10 {
        padding-bottom: 8px;
    }

    .padbottom16 {
        padding-bottom: 12px;
    }

    .padbottom20 {
        padding-bottom: 18px;
    }

    .padbottom24 {
        padding-bottom: 20px;
    }

    .padbottom32 {
        padding-bottom: 28px;
    }

    .padbottom40 {
        padding-bottom: 32px;
    }

    .padbottom48 {
        padding-bottom: 40px;
    }

    .padbottom64 {
        padding-bottom: 48px;
    }

    .padbottom80 {
        padding-bottom: 60px;
    }

    .padbottom100 {
        padding-bottom: 70px;
    }

    .padbottom120 {
        padding-bottom: 80px;
    }


    .br40 {
        border-radius: 32px;
    }


    .main-headline {
        font-size: 140px;
    }

    .headline2 {
        font-size: 64px;
    }

    .headline3 {
        font-size: 48px;
    }

    .headline4 {
        font-size: 36px;
    }

    .caption-md {
        font-size: 22px;
    }

    .caption-lg {
        font-size: 28px;
    }

    .caption-xl {
        font-size: 34px;

    }

    .lora21 {
        font-size: 17px;
    }

    .lora30 {
        font-size: 22px;
    }

    .padall32 {
        padding: 24px;
    }


    .hero__row_col1 {
        padding-left: 0;
    }

    .hero__row {
        gap: 24px;
    }

    .header__lang {
        padding-left: 16px;
    }

    .miniseries {
        font-size: 55px;
        padding: 30px 40px;
    }

    .miniseries.min-one {
        right: 0;
        top: 60px;
    }

    .miniseries.min-two {
        right: 50%;
        top: 200px;
    }

    .miniseries.min-three {
        right: -140px;
        bottom: 55px;
    }

    .btn-event {
        padding: 20px 40px;
        font-size: 22px;
    }

    .row.bs-gutter40 {
        --bs-gutter-x: 32px;
    }

    .more-events, .past-event {
        font-size: 60px;
        border-radius: 22px;
        margin: 21px 0;
    }

    .past-event {
        margin: 0;
        margin-bottom: -20px;
    }

    .lg-fs17 {
        font-size: 17px;
    }

    .lg-fs16 {
        font-size: 16px;
    }

    .underline {
        text-decoration-thickness: 7px;
    }

    .reclaiming_cities {
        min-height: 215px;
        margin-top: 4px;
        top: 0;
        max-width: 720px;
    }

    .rc-1 {
        left: 225px;
    }

    .lang-en .rc-2, .rc-2 {
        left: 70px;
        top: 37px;
    }

    .rc-3 {
        top: 74px;
        left: 220px;
    }

    .rc-4 {
        top: 120px;
        left: 45px;
    }

    .rc-5 {
        left: 65px;
        top: 168px;
    }
    .place-underline {
        max-width: unset;
    }
    .place__image {
        min-height: 440px !important;
    }
    .custom-play-button {
        width: 120px;
        height: 120px;
    }
    .pc-1 {
        left: 150px;
    }
    .pc-2 {
        left: 345px;
    }

    .partner-contact {
        min-height: 68px;
    }
    .newsletter .forminator-row.forminator-row-last {
        top: 48px;
    }

    .hero-container {
        height: calc(100% - 62px);
    }
    .hero-section {
        min-height: 660px;
        max-height: 850px;
    }
    .headline-404 {
        font-size: 130px;
    }
    .lg-d-none {
        display: none;
    }


}

@media (min-width: 1200px) and (max-width: 1399px) {
    .hero__row_col1 {
        padding-left: 0;
    }
    .hero__row {
        gap: 30px;
    }

    .main-headline {
        font-size: 168px;
    }
    .miniseries {
        font-size: 65px;
        padding: 40px 50px;
    }
    .miniseries.min-one {
        right: -10px;
        top: 55px;
    }
    .miniseries.min-two {
        right: 50%;
        top: 250px;
    }
    .miniseries.min-three {
        right: -235px;
        bottom: 70px;
    }
    .xl-fs18 {
        font-size: 18px;
    }
    .xl-fs20 {
        font-size: 20px;
    }
    .place-underline {
        max-width: unset;
    }
    .place__image {
        min-height: 500px !important;
    }
    .pc-1 {
        left: 120px;
    }
    .pc-2 {
        left: 392px;
    }
    .hero-section {
        min-height: 715px;
    }
    .hero-container {
        height: calc(100% - 76px);
    }
    .headline-404 {
        font-size: 150px;
    }
}

@media (min-width: 1400px) and (max-height: 1050px) {
    .hero__img {
        max-height: 280px;
    }
    .miniseries {
        font-size: 70px;
        padding: 40px 60px;
    }
    .main-headline {
        font-size: 165px;
    }
    .miniseries.min-one {
        left: 60%;
        top: 24%;
        right: unset;
        transform: rotate(20.92deg);
    }
    .miniseries.min-two {
        top: 86%;
        left: 37%;
        right: unset;
        transform: rotate(-17.9deg);
    }
    .miniseries.min-three {
        right: -11%;
        bottom: -105%;
        transform: rotate(43.25deg);
    }
    .hero-section {
        min-height: 680px;
    }
    .hero__row {
        padding-top: 32px !important;
    }
}
@media (min-width: 1200px) and (max-width: 1399px) and (max-height: 950px) {
    .hero__img {
        max-height: 240px;
        width: auto;
    }
    .hero__row {
        padding-top: 32px !important;
    }
    .miniseries.min-three {
        right: -235px;
        bottom: 50px;
    }
    .miniseries.min-two {
        right: 50%;
        top: 250px;
    }
    .miniseries.min-one {
        right: 80px;
        top: 53px;
    }
    .main-headline {
        font-size: 140px;
    }
    .hero-section {
        min-height: 590px;
    }
}

@media (max-width: 575px) and (max-height: 750px) {
    .hero__img {
        height: 220px;
    }
    .main-headline {
        font-size: 66px;
        padding-bottom: 40px;
        padding-top: 0;
    }
    .miniseries {
        font-size: 35px;
        padding: 12px 24px;
    }
    .miniseries.min-one {
        top: 105px;
    }
    .hero-section {
        min-height: 550px;
    }
}